Bug 72249 - [MAINTAINER] palm/synce-gnomevfs: update to 0.9.0
[MAINTAINER] palm/synce-gnomevfs: update to 0.9.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-02 08:10 UTC by boris
Modified: 2005-01-08 21:45 UTC (History)
1 user (show)

See Also:


Attachments
synce-gnomevfs-0.9.0.patch (2.12 KB, patch)
2004-10-02 08:10 UTC, boris
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description boris 2004-10-02 08:10:23 UTC
- Update to 0.9.0
Comment 1 boris 2005-01-08 07:33:32 UTC
The previous Makefile PORTVERSION hunk will fail because of gnome 
PORTREVISION bumps.

--- Makefile    7 Nov 2004 22:37:07 -0000       1.6
+++ Makefile    8 Jan 2005 07:12:00 -0000
@@ -5,8 +5,7 @@
# $FreeBSD: ports/palm/synce-gnomevfs/Makefile,v 1.6 2004/11/07 22:37:07 
marcus Exp $

PORTNAME=      synce-gnomevfs
-PORTVERSION=   0.8
-PORTREVISION=  3
+PORTVERSION=   0.9.0
CATEGORIES=    palm
MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=    synce
Comment 2 boris 2005-01-08 08:20:56 UTC
Sorry, that last patch got mangled. I don't think I'm driving 
thunderbird particularly well. If the committer could just get rid of 
PORTREVISION and set PORTVERSION to 0.9.0 by hand... thanks :)
Comment 3 pav freebsd_committer 2005-01-08 17:44:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take.
Comment 4 pav freebsd_committer 2005-01-08 21:44:50 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Tiny patch for 4.x was needed